.what .cube
{
    background-color:rgba(255, 255, 255, 0.5);
    border:solid 4px rgba(255, 255, 255, 0.8);
    float:right;
    width:calc(50% - 30px);
    margin:0 15px;
    padding:15px;
    border-radius:30px;
    min-height:300px;   
    margin-top:150px;
    text-align:center;
}

.what .cube>img:first-of-type
{
    height:200px;
    position:relative;
    top:-180px;
    margin-bottom:-200px;
    
}

.what .cube .Imageset img
{
    height:100px;
    margin-left:10px;
}

.what .cube div
{
    margin-bottom:20px;
}

@media screen and (max-width: 920px)
{
    .what .cube
    {
        width: calc(100% - 30px);
    }
}

@media screen and (max-width: 680px)
{
    .what .cube
    {
        margin:20px 20px;
        margin-top:140px;
        width: calc(100% - 40px);
    }
}